Installing Octave on macOS High Sierra

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Installing Octave on macOS High Sierra

lucam1968
Hi,

Is it possible to install Octave on macOS High Sierra - that's v10.13.4? If so, how can I do that?

Thanks,

Luca


Reply | Threaded
Open this post in threaded view
|

Re: Installing Octave on macOS High Sierra

Marius Schamschula-5
Luca,

Yes, octave works under High Sierra. You can use either MacPorts or Homebrew to install the latest release version of octave.

On Apr 10, 2018, at 3:48 AM, Luca Meyer <[hidden email]> wrote:

Hi,

Is it possible to install Octave on macOS High Sierra - that's v10.13.4? If so, how can I do that?

Thanks,

Luca


Marius
--
Marius Schamschula





Reply | Threaded
Open this post in threaded view
|

Re: Installing Octave on macOS High Sierra

Richard Kirk
In reply to this post by lucam1968


> On 10 Apr 2018, at 09:48, Luca Meyer <[hidden email]> wrote:
>
> Hi,
>
> Is it possible to install Octave on macOS High Sierra - that's v10.13.4? If so, how can I do that?
>

I did this a few days ago.

Octave 4.4.2 installed straight from https://sourceforge.net/projects/octave/
The GUI is still disabled on the Mac but all else works.

I think that will be a later version than MacPorts or HomeBrew.